<html>
<head>
  <meta charset="UTF-8">
  <title>TP-II Infraestructura de Servidores - Home</title>
  <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
  <header>
    <img src="portada_tp2.png" alt="Portada TP-II" class="logo">
    <h1>TP-II Infraestructura de Servidores</h1>
    <nav>
      <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="about.html">Acerca de</a></li>
        <li><a href="contact.html">Contacto</a></li>
      </ul>
    </nav>
  </header>

  <section class="hero">
    <div class="container">
      <h2>Bienvenido a TP-II Infraestructura de Servidores</h2>
      <p>Esta es una página institucional dedicada a la infraestructura de servidores.</p>
      <p>Explora nuestros servicios y descubre cómo podemos ayudarte en el despliegue y mantenimiento de tus servidores.</p>
    </div>
  </section>

  <footer>
    <p>&copy; 2023 TP-II Infraestructura de Servidores</p>
  </footer>
</body>
</html>
